
Redmine - Patch #18264

Traditional Chinese translation (to r13547)

2014-11-03 10:36 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

field_default_status

Related issues:

Copied from Redmine - Patch #18200: Traditional Chinese translation (to r13516) Closed

Copied to Redmine - Patch #18519: Traditional Chinese translation (to r13683) Closed

Associated revisions

Revision 13553 - 2014-11-04 00:09 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#18264)

History

#1 - 2014-11-03 10:36 - ChunChang (Nagaharu) Lo

- Copied from Patch #18200: Traditional Chinese translation (to r13516) added

#2 - 2014-11-04 00:37 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13553, thanks.

#3 - 2014-12-01 10:08 - ChunChang (Nagaharu) Lo

- Copied to Patch #18519: Traditional Chinese translation (to r13683) added

Files

zh-TW.yml 50.8 KB 2014-11-03 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/13553
http://www.tcpdf.org

